﻿@charset "utf-8";

/* CSS Document */

/*-----------------------------------------------------
2016年選挙用※終了次第削除OK
-------------------------------------------------------*/
.top a{
	margin-left: 25px;
	font-size: 23px;
	font-weight: normal;
}

.top h3{
	background-image:url("../img/member/h3.jpg");
	background-repeat:no-repeat;
   　　 background-position: 0% 45%;
  　　  padding-left: 50px;
  　　  font-size: 28px;
	font-weight: normal;
	margin-bottom: 105px;
	margin-left: 25px;
}



/*-----------------------------------------------------
共通部分
-------------------------------------------------------*/
html {
overflow: auto;

}

* {
	margin: 0;
	padding: 0;
}
body {
	line-height:1.7;
	font-size:12px;
	color:#363636;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
    /*overflow-x: hidden;*/
overflow: hidden;
    position: relative;
	font-weight: bold;
	text-align: center;
}

ul, li {
	list-style-type:none;
}

h1,h2,h3,h4,h5,h6,input,textarea,table {
	font-size:100%;
	font-weight:normal;
}

img{
	border:none;
}

a {
	text-decoration: underline;
}

/*-----------------------------------------------------
link
-------------------------------------------------------*/

a:link {
/*	color: #1970b1;*/
	text-decoration: none; }
/*
a:visited {
	color: #1970b1;
}

a:hover {
	color: #bd69a1;
	font-weight: bold;
	text-decoration: underline }

a:active {
	color: #1b8be0;
}
*/


#wrapper{
	margin:0 auto;
	text-align: left;
	
}

#header,#footer,.top,#Election_on_the_net,#Activity_status,.Activity_status_h1 h1,#member,.member_h1 h1,.policy_h1 h1,#policy,
#election,.election_h1 h1,#about,.about_h1 h1,.contact_h1 h1,#contact,.Election_on_the_net_h1 h1{
	width:1000px;
	margin:0 auto;

}

#header .log:hover,#header a:hover,#header .log:hover,
#side .side1:hover,#side .side2:hover,#side .side3:hover,
#footer .footer1 ul li:hover,#footer .footer1 .pagetop:hover,
#footer .footer2 .logo2:hover,#footer .footer2 .logo3:hover,#footer .footer2 .logo4:hover,
#footer .footer2 a img:hover,#member a:hover,.election_a:hover{
	-ms-filter: "alpha( opacity=50 )";
	    filter: alpha( opacity=50 );
	opacity: 0.5;
	text-decoration: none;
	-webkit-transition: opacity .5s ease;
	   -moz-transition: opacity .5s ease;
	    -ms-transition: opacity .5s ease;
	     -o-transition: opacity .5s ease;
	        transition: opacity .5s ease;
	/* transition: background-color .5s ease,border .5s ease; */
}



/*-----------------------------------------------------
header
-------------------------------------------------------*/
#header{
	width:1000px;
	margin:0 auto;
	height: 85px;
}

#header .log{
    width: 272px;
	height: 76px;
	float: left;
	text-indent:-9999px;
	background-image:url("../img/top/logo.png");
	background-repeat:no-repeat;
	}
#header .log a{
	display: block;
    width: 272px;
	height: 76px;
}
#header .sub1{
	height: 40px;
    width: 715px;
	float: right;
    font-weight: normal;
	background-position: bottom;
	background-image:url("../img/top/back1.png");
	margin-top: 25px;
}

#header .sub1 li{
	float:left;
	font-size: 16px;
	color: #000;
	background-repeat:no-repeat;
    width: 143px;
    text-align: center;
    padding-top: 6px;
	font-weight: normal;
}
#header .sub1 li a{
	color: #333;
	font-weight: normal;
}

/*-----------------------------------------------------
top
-------------------------------------------------------*/
.top,#Election_on_the_net,#Activity_status,#member,#policy,#election,#about,#contact{
	margin-top: 30px;
}
.top p,.top ul li{
	font-size: 18px;
    font-weight: normal;
}
#main,#Election_on_the_net_main,#Activity_status_main,#member_main,#policy_main,#election_main,#about_main,#contact_main{
	float: left;
	width: 690px;
}
#main h1,#main h2,#Election_on_the_net h1,#Activity_status h2,#Activity_status h4,#member h2,#member h4,#policy h2,#election h2,#about h2,
#contact h2{
	background-image:url("../img/top/h.png");
	background-repeat:no-repeat;
    background-position: 0% 45%;
    padding-left: 32px;
    font-size: 36px;
	margin-bottom: 15px;
}
#main h1 img,#main h2 img,#Election_on_the_net h1 img{
	margin-left: 13px;

}
.top .p1{
	margin-left: 340px;
	margin-top: 60px;
}
#main h2{
	margin-top: 100px;
}
.top #main ul{
	width: 690px;
	height: 360px;
	overflow: auto;
	margin-bottom: 100px;
}
.top #main ul li span{
	color: #FF9600;
	font-weight: bold;
}
.top #main ul li{
	border-bottom:1px dotted #999999;
    line-height: 2;
    padding-top: 10px;
    padding-bottom: 10px;
}
#side{
	width: 270px;
	float: right;
}
#side .side1,#side .side2,#side .side3{
    width: 270px;
	height: 120px;
	text-indent:-9999px;
	background-repeat:no-repeat;
}
#side .side1 a,#side .side2 a,#side .side3 a{
	display: block;
    width: 270px;
	height: 120px;
}
#side .side1{
	background-image:url("../img/top/side1.png");
}
#side .side2{
	background-image:url("../img/top/side2.png");
	margin-top: 25px;
}
#side .side3{
	background-image:url("../img/top/side3.png");
	margin-top: 55px;
}
/*-----------------------------------------------------
Election_on_the_net ネットで選挙
-------------------------------------------------------*/
#Election_on_the_net h2,#Election_on_the_net h3,#Election_on_the_net h4{
	font-size: 18px;
	font-weight: bold;
	color: #00A73C;
	margin-top: 50px;
}
#Election_on_the_net p{
	font-size: 18px;
    font-weight: normal;
}
#Election_on_the_net .p1{
	margin-top: 90px;
	margin-bottom: 100px;
}

/*-----------------------------------------------------
Activity_status  活動状況
-------------------------------------------------------*/
.Activity_status_h1,.member_h1,.policy_h1,.election_h1,.about_h1,.contact_h1,.Election_on_the_net_h1{
	margin: 0 -200%; /* マージンを追記 */
	padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
	background-image:url("../img/Activity_status/back1.png");
	height: 150px;
}
.Activity_status_h1 h1,.member_h1 h1,.policy_h1 h1,.election_h1 h1,.about_h1 h1,.contact_h1 h1,.Election_on_the_net_h1 h1{
	font-size: 50px;
	padding-top: 38px;
}
#Activity_status h3{
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 10px;
}
#Activity_status .p1{
	font-weight: bold;
	font-size: 21px;
	color: #00A73C;
}
#Activity_status .p2{
	margin-top: 5px;
	margin-bottom: 5px;
	color: #FF9600;
    font-weight: normal;
	font-size: 18px;
}
#Activity_status .p3{
    font-weight: normal;
	font-size: 18px;
}
#Activity_status iframe{
	margin-top: 30px;
	margin-bottom: 90px;
}
#Activity_status ul {
	height: 310px;
	overflow: auto;
	margin-bottom: 100px;
}
#Activity_status ul li{
	font-size: 21px;
	color: #00A73C;
    font-weight: normal;
	margin-bottom: 5px;
}
#Activity_status ul li a{
	color: #00A73C;
    text-decoration: underline;
}
/*-----------------------------------------------------
member
-------------------------------------------------------*/
#member_main{
	margin-bottom: 100px;
}
#member h3,#policy h3,#policy h4,#election h3,#about h3,#contact h3,#Activity_status h3{
	background-image:url("../img/member/h3.jpg");
	background-repeat:no-repeat;
    background-position: 0% 45%;
    padding-left: 25px;
    font-size: 28px;
	font-weight: bold;
	margin-bottom: 15px;
}
#member .photo1,#member .photo2,#election .photo1{
	float: left;
	margin-right: 25px;
}
#member .photo1,#election .photo1{
	margin-bottom: 50px;
}
#member .p1,#election .p1{
	font-size: 40px;
	float: left;
}
#member .p2,#election .p2{
	font-size: 18px;
	float: left;
    margin-top: -30px;
    margin-bottom: 15px;

}
#member .p3,#election .p3{
	font-size: 21px;
	float: left;
	color: #00A73C;
	border: 1px solid #00A73C;
    padding: 0 5px;
    margin-top: 14px;
    margin-left: 20px;
    margin-bottom: 30px;
}
#member table,#election table {
	margin: 0;
	padding: 0;
	
}
#member table{
	float: right;
	width: 420px;
    height: 225px;
	border: 1px solid #333;
	border-collapse: collapse;
	font-size: 14px;
}
#member  th{
	width: 75px;
	background-image:url("../img/member/back.png");
    text-align: center;
    font-weight: normal;
}
#member  td{
	width: 340px;
	margin-left: 80px;
	padding-left: 15px;
}
#member .p4,#policy .p1{
    padding-left: 32px;
    font-size: 36px;
	font-weight: normal;
    margin-top: -23px;
	margin-bottom: 30px;
}
#member h4{
	margin-top: 100px;
}
#member .o-member{
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
	color: #333;
}
#member .example1{
	vertical-align: middle;
}
/*-----------------------------------------------------
policy  綱領・基本方針
-------------------------------------------------------*/
#policy_main{
	margin-bottom: 50px;
}
#policy p,#policy ul{
	font-size: 18px;
	font-weight: normal;

}
#policy .p2{
	text-align: right;
	margin-bottom: 50px;
}
#policy .p3{
	margin-bottom: 45px;
}
#policy h3{
	margin-top: 80px;
}
#policy h4{
	margin-top: 60px;
}
#policy ul li{
	margin-bottom: 50px;
}
#policy ul li span{
	font-size: 21px;
	font-weight: bold;
}
/*-----------------------------------------------------
election 選挙情報
-------------------------------------------------------*/
#election .p3{
	margin-right: 90px;
}
#election .ta1{
	float: right;
	width: 420px;
    height: 225px;
	border: 1px solid #333;
	border-collapse: collapse;
	font-size: 14px;
}
#election .ta2{
    height: 590px;
	border: 1px solid #333;
	border-collapse: collapse;
	font-size: 16px;
table-layout: fixed;
	margin-bottom: 100px;
}
#election th{
	background-image:url("../img/member/back.png");
    text-align: center;
    font-weight: normal;
}
#election td{
	padding-left: 15px;
}
#election .ta2 a{
 	color: #00A73C;
	text-decoration: underline;
}

#broadcast p{
	font-size: 23px;
	margin-left: 24px;
}

#broadcast table{
	font-size: 20px;
	margin: 15px 0;
	border-collapse: separate;
	border-spacing: 0;
}


#broadcast td{
	border-bottom: 1px solid #000;
	padding: 10px;
}

#video p{
	font-size: 20px;
}

#video-innner {
	float: left;
	margin-right: 10px;
	border: 1px solid #EEE;
	padding: 3px;
}

/*-----------------------------------------------------
about 党規約
-------------------------------------------------------*/
#about_main{
	margin-bottom: 50px;
}
#about h4{
	font-size: 21px;
	font-weight: bold;
}
#about{
	font-size: 18px;
	font-weight: normal;
}
#about .p1{
	margin-bottom: 50px;
}
#about ol{
	margin-bottom: 50px;
}
#about li {
    position: relative;
    padding-left: 2em;
    line-height: 1.6em;
    margin-bottom: 6px;
}
#about li>i {
    position: absolute;
    top: 0px;
    left: 0px;
}
/*-----------------------------------------------------
contact
-------------------------------------------------------*/
#contact p{
	font-size: 18px;
	font-weight: normal;
}
#contact p span,#contact p a{
	color: #00A73C;
}
#contact p a{
	text-decoration: underline;
}
#contact iframe{
	margin-top: 30px;
	margin-bottom: 100px;
}
/*-----------------------------------------------------
footer
-------------------------------------------------------*/
#footer{
	clear:both;
	margin-top: 40px;
	margin-top: 20px;
	font-weight: normal;
}

#footer .footer1{
	margin: 0 -200%; /* マージンを追記 */
	padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
	background-image:url("../img/top/back_color2.png");
	height: 160px;
}
#footer .footer1 ul li{
	float:left;
	margin-top: 8px;
	width: 180px;
	height: 50px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	margin-top: 25px;
}
#footer .footer1 ul li a{
	display: block;
	width: 180px;
	height: 50px;
}
#footer .footer1 .footer_btn1{
		background-image:url("../img/top/button1.png");
		margin-right: 25px;
}
#footer .footer1 .footer_btn2{
		background-image:url("../img/top/button2.png");
		margin-right: 25px;
}
#footer .footer1 .footer_btn3{
		background-image:url("../img/top/button3.png");
		margin-right: 25px;
}
#footer .footer1 .footer_btn4{
		background-image:url("../img/top/button4.png");
		margin-right: 25px;
}
#footer .footer1 .footer_btn5{
		background-image:url("../img/top/button5.png");
}
#footer .footer1 .pagetop{
	margin-left: 600px;
	width: 152px;
	height: 37px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-image:url("../img/top/button6.png");
    margin-top: 48px;
    float: right;
}
#footer .footer1 .pagetop a{
	display: block;
	width: 152px;
	height: 37px;
}

#footer .footer2{
	margin: 0 -200%; /* マージンを追記 */
	padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
	background-image:url("../img/top/back_color3.png");
	height: 390px;
	color: #fff;
}
#footer .footer2 div{
	float: left;
	margin-top: 25px;
}
#footer .footer2 .okayama{
	font-size: 15px;
	width: 547px;
	height: 340px;
	border-right: 1px solid #fff;
	}
#footer .footer2 .logo2{
	width: 281px;
	height: 72px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-image:url("../img/top/logo2.png");
	margin-bottom: 10px;
}
#footer .footer2 .logo2 a{
	display: block;
	width: 281px;
	height: 72px;
}
#footer .footer2 .logo3{
	width: 175px;
	height: 46px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-image:url("../img/top/logo3.png");
	margin-bottom: 10px;
}
#footer .footer2 .logo3 a{
	display: block;
	width: 175px;
	height: 46px;
}

#footer .footer2 .logo4{
	width: 178px;
	height: 45px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-image:url("../img/top/logo4.png");
	margin-bottom: 10px;
	margin-top: 20px;
}
#footer .footer2 .logo4 a{
	display: block;
	width: 178px;
	height: 45px;
}

#footer .footer2 img{
	margin-right: 10px;
}
#footer .footer2 .okayama img{
	margin-top: 20px;
}
#footer .footer2 .other img{
	margin-top: 10px;
}
#footer .footer2 .other{
	margin-left: 25px;
}
#footer a{
	color: #fff;
	text-decoration: underline;
}


.clear{
	clear:both;
	height:0;
	width: 0;

}





